package fglrx-updates 2:9.010-0ubuntu5 [modified: usr/lib/fglrx/etc/ati/amdpcsdb.default usr/lib/fglrx/etc/ati/atiogl.xml usr/lib/fglrx/etc/ati/authatieventsd.sh usr/lib/fglrx/etc/ati/control usr/lib/fglrx/etc/ati/signature usr/lib/fglrx/switchlibGL usr/lib/fglrx/switchlibglx] failed to install/upgrade: subprocess new pre-installation script returned error exit status 1

Bug #1170959 reported by Deepak on 2013-04-20
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
fglrx-installer-updates (Ubuntu)
Undecided
Unassigned

Bug Description

I was updating system and then update-manager displayed: package installation failed and this crash occured.

After that I tried to upgrad fglrx-updates with synaptic but again failed.

Output from synaptic:
(Reading database ... 320671 files and directories currently installed.)
Preparing to replace fglrx-updates 2:9.010-0ubuntu5 (using .../fglrx-updates_2%3a9.012-0ubuntu1_amd64.deb) ...
Removing all DKMS Modules
Error! There are no instances of module: fglrx-updates
9.010 located in the DKMS tree.
Done.
One or more files have been altered since installation.
Uninstall will not be completed. See /etc/ati/fglrx-uninstall.log for details.
dpkg: error processing /var/cache/apt/archives/fglrx-updates_2%3a9.012-0ubuntu1_amd64.deb (--unpack):
 subprocess new pre-installation script returned error exit status 1
Errors were encountered while processing:
 /var/cache/apt/archives/fglrx-updates_2%3a9.012-0ubuntu1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
A package failed to install. Trying to recover:

ProblemType: Package
DistroRelease: Ubuntu 13.04
Package: fglrx-updates 2:9.010-0ubuntu5 [modified: usr/lib/fglrx/etc/ati/amdpcsdb.default usr/lib/fglrx/etc/ati/atiogl.xml usr/lib/fglrx/etc/ati/authatieventsd.sh usr/lib/fglrx/etc/ati/control usr/lib/fglrx/etc/ati/signature usr/lib/fglrx/switchlibGL usr/lib/fglrx/switchlibglx]
ProcVersionSignature: Ubuntu 3.8.0-19.29-generic 3.8.8
Uname: Linux 3.8.0-19-generic x86_64
NonfreeKernelModules: wl fglrx
.tmp.unity.support.test.0:

ApportVersion: 2.9.2-0ubuntu8
Architecture: amd64
CompizPlugins: No value set for `/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: compiz
CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
CompositorUnredirectFSW: true
Date: Sat Apr 20 19:47:33 2013
DistUpgraded: 2013-01-24 17:24:35,599 DEBUG enabling apt cron job
DistroCodename: raring
DistroVariant: ubuntu
ErrorMessage: subprocess new pre-installation script returned error exit status 1
GraphicsCard:
 Advanced Micro Devices [AMD] nee ATI Park [Mobility Radeon HD 5430/5450/5470] [1002:68e0] (prog-if 00 [VGA controller])
   Subsystem: Dell Device [1028:0434]
InstallationDate: Installed on 2012-04-15 (369 days ago)
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Beta amd64 (20120327.1)
MachineType: Dell Inc. Inspiron 1464
MarkForUpload: True
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-19-generic root=UUID=3636c498-a6df-4f78-8265-c997d8ed4364 ro quiet splash acpi_backlight=vendor acpi_osi=Linux vt.handoff=7
SourcePackage: fglrx-installer-updates
Title: package fglrx-updates 2:9.010-0ubuntu5 [modified: usr/lib/fglrx/etc/ati/amdpcsdb.default usr/lib/fglrx/etc/ati/atiogl.xml usr/lib/fglrx/etc/ati/authatieventsd.sh usr/lib/fglrx/etc/ati/control usr/lib/fglrx/etc/ati/signature usr/lib/fglrx/switchlibGL usr/lib/fglrx/switchlibglx] failed to install/upgrade: subprocess new pre-installation script returned error exit status 1
UpgradeStatus: Upgraded to raring on 2013-01-24 (86 days ago)
dmi.bios.date: 03/29/2011
dmi.bios.vendor: Dell Inc.
dmi.bios.version: A13
dmi.board.name: 0DXD7H
dmi.board.vendor: Dell Inc.
dmi.board.version: A13
dmi.chassis.type: 8
dmi.chassis.vendor: Dell Inc.
dmi.chassis.version: A13
dmi.modalias: dmi:bvnDellInc.:bvrA13:bd03/29/2011:svnDellInc.:pnInspiron1464:pvrA13:rvnDellInc.:rn0DXD7H:rvrA13:cvnDellInc.:ct8:cvrA13:
dmi.product.name: Inspiron 1464
dmi.product.version: A13
dmi.sys.vendor: Dell Inc.
version.compiz: compiz 1:0.9.9~daily13.04.18.1~13.04-0ubuntu1
version.fglrx-installer: fglrx-installer N/A
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.43-0ubuntu1
version.libgl1-mesa-dri: libgl1-mesa-dri 9.1.1-0ubuntu3
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 9.1.1-0ubuntu3
version.xserver-xorg-core: xserver-xorg-core 2:1.13.3-0ubuntu6
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.7.3-0ubuntu2b2
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.1.0-0ubuntu2
version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.21.6-0ubuntu4
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.7-0ubuntu1

Deepak (deepakiitr2015) wrote :
Deepak (deepakiitr2015) on 2013-04-20
description: updated
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in fglrx-installer-updates (Ubuntu):
status: New → Confirmed
tags: removed: need-duplicate-check
To post a comment you must log in.